Description

Error messages from compiler are hard to work as they get mixed with warnings and success messages as well, maybe a filter button to

show only errors would make it easy or even highlith the errors.

History

#1 - 04/13/2014 08:25 PM - Miroslav Fidler

- Subject changed from Improve error handling to ide: Improve error handling

#2 - 06/09/2014 11:44 AM - Miroslav Fidler

- Status changed from New to Approved

#3 - 06/09/2014 11:44 AM - Miroslav Fidler

- Status changed from Approved to New

#4 - 06/16/2014 04:04 PM - Miroslav Fidler

- Status changed from New to Approved
